uuid: 53318fee-6c16-4c67-8937-cd520942423d
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: english-for-academic-purpos
label: 'English for Academic Purposes'
description: ''
locked: false
